Subject: Re: [bug#28504] [PATCH] cuirass: Add --listen command line option.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 19 Sep 2017 19:01:42 +0200

> Thanks!  I was just thinking: to make this work we need cuirass master,
> so I should probably add the attached cuirass update first?

It seems like a good idea, but that would impact bayfront who uses Guix
cuirass package. So we should maybe wait for Ludo and Ricardo to give
their opinion ?

Mathieu